/*
Theme Name: Promo Theme Child for Sverital
Theme URI: https://www.promo.it
Author: Promo.it
Author URI: https://www.promo.it
Template: hub
Description: Promo Theme Child for Sverital
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

body.admin-bar {
    padding-bottom: 32px;
}

html {
    overflow-x: hidden;
}

.admin-bar .is-stuck {
    top: 0;
}

p {
    margin-bottom: 0.5em;
}


#wpadminbar {
    top: auto;
    bottom: 0;
}

.navbar-brand img.logo-sticky {
    width: 160px;
    height: auto;
}

.navbar-brand img.logo-default {
    width: 210px;
    height: auto;
}

.invert-shape .one-row_bottom_divider,
.invert-shape .one-row_top_divider {
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.invert-shape_bottom .one-row_bottom_divider {
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.invert-shape_top .one-row_top_divider {
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.lqd-module-search-frame .ld-search-form input {
    color: #fff;
}

.lqd-module-search-frame .ld-search-form-container {
    background: rgba(0, 22, 137, .9);
}

.lqd-module-search-frame .lqd-module-search-info {
    color: #002d61; /* edited */
}

.lqd-module-search-frame .ld-search-form-container:before,
.lqd-module-search-frame .ld-search-form-container:after {
    border-color: #191919;
}

.align-right.btn-icon-block .btn-icon {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: right;
}

.align-right.btn>span {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.align-right.btn-icon-block .btn-icon,
.align-right.btn-icon-block .btn-txt {
    text-align: right;
    -webkit-margin-start: 0 !important;
    margin-inline-start: 0 !important;
    -webkit-margin-end: 0 !important;
    margin-inline-end: 0 !important;
}

.align-right .btn-txt+.btn-icon {
    margin: 0;
}

@media screen and (min-width: 768px) {
    .btn.btn-border-right {
        position: relative;
        margin-right: 30px;
        overflow: visible;
    }

    .btn.btn-border-right:after {
        display: block;
        content: '';
        position: absolute;
        right: -20px;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        width: 1px;
        height: 60%;
        background: #ffffff;    /* color for | after button */
    }
}

.iconbox-heading-gradient h3 {
    background: -o-linear-gradient(left, #6600CC 0%, #001689 100%);
    background: -webkit-gradient(linear, left top, right top, from(#6600CC), to(#001689));
    background: linear-gradient(to right, #6600CC 0%, #001689 100%);
    background-clip: text !important;
    -webkit-background-clip: text !important;
    text-fill-color: transparent !important;
    -webkit-text-fill-color: transparent !important;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.iconbox-heading-gradient:hover h3 {
    background: -o-linear-gradient(left, #001689 0%, #001689 100%);
    background: -webkit-gradient(linear, left top, right top, from(#001689), to(#001689));
    background: linear-gradient(to right, #001689 0%, #001689 100%);
}

@media (min-width: 768px) {
    .container {
        width: calc(100% - 30px);
    }
}

@media (min-width: 1440px) {
    .container {
        width: 1380px;
    }

    .lqd-sticky-menu>.inline-nav {
        max-width: 1380px;
    }
}



.iconbox h3 {
    line-height: 1.2em;
    letter-spacing: 0.2px;
}

.icon-full-height .iconbox,
.icon-full-height .wpb_wrapper {
    height: 100%;
}

.icon-full-height .iconbox .contents {
    padding-bottom: 60px;
    position: initial;
}

.icon-full-height .iconbox .contents p {
    opacity: 0.6;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.icon-full-height .iconbox:hover .contents p {
    opacity: 0.9;
}

.icon-full-height .iconbox {
    margin-bottom: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.icon-full-height .iconbox .btn.btn-naked {
    position: absolute;
    left: 10%;
    bottom: 25px;
    margin: 0;
}

@media (min-width: 1024px) {

    .two-column>div,
    .two-column>p {
        min-height: 10px;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
        text-align: justify;
    }

    .two-column>div,
    .two-column>p {
        display: block;
        space-before: 0;
    }

    .iconbox-shadow,
    .iconbox-shadow-hover,
    .iconbox-bordered,
    .iconbox-filled {
        padding: 40px 10% 60px 10%;
    }
}

section.vc_row.divider-1,
section.vc_row.divider-2 {
    padding-bottom: 400px !important;
}

.divider-1:after,
.divider-2:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 350px;
    background-image: url(images/divider-1.png);
    background-repeat: no-repeat;
    background-size: 100% 350px;
    background-position: center center;
    content: '';
}

.divider-2:after {
    background-image: url(images/divider-2.png);
}

.child-inline .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.position-initial {
    position: initial !important;
}

.i-globe .ld-module-trigger-txt {
    font-size: 0 !important;
    width: 24px;
    height: 20px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyOSAyOSI+PHBhdGggZD0iTTE1LC4zOUExNC4zOCwxNC4zOCwwLDAsMCw2LDMuNTJhLjUuNSwwLDAsMCwuNjIuNzlBMTMuMywxMy4zLDAsMCwxLDE0LjQ3LDEuNGEuMDkuMDksMCwwLDAsMCwuMDVWNi41MWEzNS4yNywzNS4yNywwLDAsMS00LjI0LS4zMkExNi43OCwxNi43OCwwLDAsMSwxMi4zNCwzLjZhLjUuNSwwLDAsMC0uNzEtLjcxQTE2LjU1LDE2LjU1LDAsMCwwLDkuMTQsNlE4LjA5LDUuODQsNy4wNyw1LjZBLjUyLjUyLDAsMCwwLDYuNDYsNmEuNS41LDAsMCwwLC4zOC42Yy41OS4xNCwxLjE4LjI2LDEuNzcuMzdhMTYuNTMsMTYuNTMsMCwwLDAtMiw3LjQ1SDNhLjUxLjUxLDAsMCwwLS41LjUuNS41LDAsMCwwLC41LjVINi42MmExNi43NCwxNi43NCwwLDAsMCwyLDcuNDYsMzYuNzIsMzYuNzIsMCwwLDAtMy43My44OGwtLjA4LDBBMTMuNDcsMTMuNDcsMCwwLDEsNC44MSw2YS41MS41MSwwLDAsMCwwLS43MS40OS40OSwwLDAsMC0uNywwQTE0LjUsMTQuNSwwLDEsMCwxNSwuMzlaTTUuNTgsMjQuNThhMzEuODgsMzEuODgsMCwwLDEsMy41OC0uODEsMTYuODIsMTYuODIsMCwwLDAsNC4wNSw0LjVBMTMuMzUsMTMuMzUsMCwwLDEsNS41OCwyNC41OFpNMTQuNDYsMjhhMTYsMTYsMCwwLDEtNC4yMi00LjM1LDMzLjE0LDMzLjE0LDAsMCwxLDQuMjItLjMxWm0wLTUuNjZhMzQuNzYsMzQuNzYsMCwwLDAtNC43OS4zOCwxNS42MiwxNS42MiwwLDAsMS0yLTcuMjloNi44M1ptMC03LjkxSDcuNjJhMTUuNjEsMTUuNjEsMCwwLDEsMi03LjI4LDM2LjcsMzYuNywwLDAsMCw0LjguNFpNMjUuMTIsNmExMy40NSwxMy40NSwwLDAsMSwzLjMzLDguMzdIMjMuMzRhMTYuODcsMTYuODcsMCwwLDAtMi03LjQ2QTM0LDM0LDAsMCwwLDI1LDYuMDZabS0uNzctLjgxQTMzLjExLDMzLjExLDAsMCwxLDIwLjgsNmExNi45MiwxNi45MiwwLDAsMC00LTQuNDlBMTMuMzMsMTMuMzMsMCwwLDEsMjQuMzUsNS4yMVpNMTUuNDYsMS44YTE2LDE2LDAsMCwxLDQuMjYsNC4zOCwzMiwzMiwwLDAsMS00LjI2LjMyWm0wLDUuN2EzNS40NywzNS40NywwLDAsMCw0LjgzLS4zOSwxNS42MSwxNS42MSwwLDAsMSwyLDcuMjhIMTUuNDZabTAsNy44OWg2Ljg3YTE1LjU4LDE1LjU4LDAsMCwxLTIsNy4zLDM1LjIsMzUuMiwwLDAsMC00LjgyLS4zOVptMCw3LjkxYTMyLjE0LDMyLjE0LDAsMCwxLDQuMjYuMzJBMTYuMDgsMTYuMDgsMCwwLDEsMTUuNDYsMjhabTEuMzEsNWExNywxNywwLDAsMCw0LTQuNDgsMzMuNDksMzMuNDksMCwwLDEsMy41NC44QTEzLjI2LDEzLjI2LDAsMCwxLDE2Ljc3LDI4LjI2Wm04LjM0LTQuNDktLjA4LDBhMzMsMzMsMCwwLDAtMy42OS0uODcsMTYuOTEsMTYuOTEsMCwwLDAsMi03LjQ3aDUuMTFBMTMuNDMsMTMuNDMsMCwwLDEsMjUuMTEsMjMuNzdaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMC40NiAtMC4zOSkiIHN0eWxlPSJmaWxsOiMxOTE5MTkiLz48L3N2Zz4=");
}

.ld-module-search {
    border-left: 1px solid #ebebeb;
    padding-left: 20px;
}

.ld-module-search .ld-module-trigger-txt {
    margin-right: 20px;
    opacity: 0.6;
    -webkit-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    transition: opacity 1s ease;
}

.ld-module-search:hover .ld-module-trigger-txt {
    opacity: 1;
}

.i-globe {
    padding-left: 30px;
    /*border-left: 1px solid #ebebeb;*/
    line-height: 1;
}

.i-globe .ld-module-dropdown.left {
    left: auto;
    right: -30px;
    text-align: right;
}

.network-carousel h3 {
    font-size: 34px;
}

.network-carousel h3 a {
    color: #191919;
}

.network-carousel h3 a:hover {
    color: #001689;
}

.v-network .mejs-container {
    background: #fff !important;
}

.v-network .carousel-dots {
    display: none;
    visibility: hidden;
    opacity: 0;
    height: 0;
}

.v-network .row-bg {
    background-size: auto 50%;
}

.v-network .lqd-vbg-video:not([data-property]),
.v-network .lqd-vbg-video .mejs__overlay,
.v-network .lqd-vbg-video .mejs__poster {
    -o-object-fit: contain;
    object-fit: contain;
}

.v-network .mejs-mediaelement {
    left: auto;
    right: 0;
    width: 80%;
}

#c-retedivendita svg path:hover {
    fill: #fff !important;
}

#c-retedivendita svg path.selected {
    fill: #fff !important;
}

.regione {
    -webkit-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.text-white,
.text-white a {
    color: #fff !important;
}

.text-white-hover * {
    -webkit-transition: all 0.3s ease-in !important;
    -o-transition: all 0.3s ease-in !important;
    transition: all 0.3s ease-in !important;
}

.text-white-hover:hover * {
    color: #fff !important;
}

.lity[data-modal-type=default] .lity-container {
    top: 0%;
}

.lity-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    outline: none !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.translate-top {
    -webkit-transform: translate(0, -50%) !important;
    -ms-transform: translate(0, -50%) !important;
    transform: translate(0, -50%) !important;
}

.position-sticky {
    position: relative;
}

.position-sticky .vc_column-inner {
    position: -webkit-sticky !important;
    ;
    position: sticky !important;
    top: 80px;
}

#network-logo.wpb_single_image img {
    max-height: 120px;
    min-height: 120px;
    width: auto !important;
    max-width: none;
}

#network-logo.wpb_single_image .vc_single_image-wrapper {
    display: block !important;
}

#network-logo-text {
    min-height: 180px;
}

.btn-underlined.network-link,
.btn-underlined.network-catalogue {
    color: #121212 !important;
}

.network-link.btn-solid {
    background: #6600CC !important;
    border-color: #6600CC !important;
}

.network-catalogue.btn-default {
    border-color: #6600CC !important;
    color: #6600CC !important;
}

.network-catalogue.btn-default:hover {
    color: #fff !important;
}

.btn-underlined.network-link:hover,
.btn-underlined.network-catalogue:hover {
    color: #001689 !important;
}

.iconbox-round.iconbox-no-round {
    border-radius: 0 !important;
}

html,
body.home {
    overflow-x: hidden !important;
}

h3 a.network-active {
    color: #001689 !important;
}

.hidden-network {
    visibility: hidden;
    opacity: 0;
    height: 0;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

sup {
    top: -0.25em;
}

.c-consulenti {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.c-consulenti h4 {
    width: 100%;
    display: inline-block;
}

.c-agente {
    display: inline-block;
    width: 100%;
    margin: 0 0 12px;
    padding: 0 40px 20px 0;
    line-height: 1em;
    position: relative;
}

b,
strong {
    font-weight: 500;
}

.lqd-sticky-menu>.inline-nav#with-horz-separator>li:first-of-type {
    padding-left: 0;
}


.lqd-sticky-menu>.inline-nav#with-horz-separator>li.current-menu-item {
    color: #fff !important;
}

.lqd-sticky-menu>.inline-nav#with-horz-separator>li a {
    padding-bottom: 5px;
}

.lqd-sticky-menu>.inline-nav#with-horz-separator>li.current-menu-item a {
    border-bottom: 1px solid #fff;
    color: #fff !important;
    display: inline-block !important;
    width: auto;
}

#with-horz-separator {
    padding: 0 15px;
}

.with-horz-separator li:after {
    content: '';
    width: 1px;
    height: 40px;
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    right: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.with-horz-separator li {
    background: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.with-horz-separator li.is-active {
    background: #FFF;
}

.with-horz-separator li.is-active:after {
    opacity: 0;
}

@media (min-width: 1199px) {
    .c-agente {
        width: 50%;
    }

    .c-agente:nth-of-type(2n):after {
        display: block;
        content: '';
        position: absolute;
        left: -20px;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        width: 1px;
        background: #ebebeb;
        height: 60%;
    }
}

.c-agente h5 {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 20px;
    margin: 0 0 6px;
}

.c-agente h6 {
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 16px;
    margin: 0 0 18px;
}

.c-agente ul {
    margin: 0 0 20px;
    padding: 0;
    list-style: none;
}

.c-agente ul li {
    display: inline-block;
    position: relative;
    padding-left: 10px;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 2px;
    font-weight: 300;
    text-transform: lowercase;
}

.c-agente ul li:after {
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 50%;
    border: 1px solid #191919;
    top: 6px;
    left: 0;
    position: absolute;
}

.c-agente>span {
    display: inline-block;
    position: relative;
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.5px;
}

.c-agente>span>a {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    display: inline-block;
    letter-spacing: 0.5px;
}

.flex-sb.lqd-head-sec-wrap .lqd-head-sec {
    -webkit-box-flex: inherit;
    -ms-flex: inherit;
    flex: inherit;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.main-header .flex-sb .col {
    -ms-flex-preferred-size: unset;
    flex-basis: unset;
    -webkit-box-flex: unset;
    -ms-flex-positive: unset;
    flex-grow: unset;
    width: auto;
}

.wpcf7-acceptance .wpcf7-list-item-label {
    display: inline;
}

.fill-white svg,
.fill-white svg path {
    fill: #fff !important;
}

.white-text {
    color: #cbcbcb;
    line-height: 135%;
}

.footer-text {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 400;
}

.footer-text a {
    color: rgba(255, 255, 255, 1) !important;
}

.footer-text a:hover {
    color: rgba(255, 255, 255, 0.5) !important;
}

#colonna-network .carousel-nav {
    position: absolute;
    top: -60px;
    left: 15px;
}

.network-carousel {
    margin-bottom: 30px;
}

.iconbox-no-mb {
    margin-bottom: 0 !important;
}

.process-line>.vc_column-inner>.wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row {
    height: 230px;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row .wpb_column .vc_column-inner .wpb_wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row:nth-of-type(2n) {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row .process-num>div {
    line-height: 1;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row:nth-of-type(2n) .process-num {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row:nth-of-type(2n) .vc_separator {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.process-line>.vc_column-inner>.wpb_wrapper>.vc_row:nth-of-type(2n) .process-title {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.fill-white svg,
.fill-white svg * {
    fill: #fff !important;
}

.fill-black svg,
.fill-black svg * {
    fill: #191919 !important;
}

@media (max-width: 1366px) {
    .process-line>.vc_column-inner>.wpb_wrapper {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }

    .process-line>.vc_column-inner>.wpb_wrapper>.vc_row {
        width: 25%;
        margin: 30px 0;
    }
}

@media (max-width: 768px) {
    .process-line>.vc_column-inner>.wpb_wrapper {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .process-line>.vc_column-inner>.wpb_wrapper>.vc_row {
        width: 50%;
    }
}

@media (max-width: 1366px) {

    .lqd-stickybar-right,
    .hide-on-small-screen {
        display: none !important;
    }
}

#footer .ld-row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#footer .ld-row .wpb_column:not(.flex-full) {
    width: auto !important;
}

.flex-full {
    width: 100%;
}

.tab-black .lqd-tabs-nav-wrap {
    padding: 0;
    background: #191919;
    position: -webkit-sticky;
    position: sticky;
    z-index: 9;
    top: 62px;
}

.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a {
    padding: 18px 22px !important;
    display: inline-block;
    width: 100%;
    white-space: normal;
    height: 100%;
}

.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li span {
    white-space: normal;
}

.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li.active a {
    background: #fff;
    color: #191919;
    font-weight: 500;
}

.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li:not(.active):hover a {
    color: #fff;
}

.tab-black .lqd-tabs-nav-wrap:before {
    display: block;
    content: '';
    width: 999px;
    position: absolute;
    left: -999px;
    top: 0;
    height: 100%;
    background: #191919;
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav li:not(:last-of-type) {
    -webkit-margin-end: 0;
    margin-inline-end: 0;
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav li {
    position: relative;
    -webkit-box-flex: initial !important;
        -ms-flex: initial !important;
            flex: initial !important;
}

.lqd-tabs-style-11.tab-li-small .lqd-tabs-nav li {
    max-width: 165px;
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav li:not(:first-of-type):after {
    display: block;
    content: '';
    width: 1px;
    height: calc(100% - 30px);
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background: rgba(255, 255, 255, 0.5);
    position: absolute;
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav li.active+li:after {
    display: none;
}


.lqd-tabs-style-11.tab-black .lqd-tabs-nav {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    min-width: 100%;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-flow: row nowrap !important;
            flex-flow: row nowrap !important;
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
    -webkit-box-align: stretch !important;
        -ms-flex-align: stretch !important;
            align-items: stretch !important;
    overflow-x: auto;
    white-space: nowrap;
}


.tab-black .lqd-tabs-nav-wrap:after {
    display: block;
    content: '';
    width: 999px;
    position: absolute;
    right: -999px;
    top: 0;
    height: 100%;
    background: #191919;
}

.small-separator .wpb_single_image a {
    max-height: 60px;
}

.small-separator .wpb_single_image img {
    width: 100%;
    max-width: 140px;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.small-separator .carousel-item {
    position: relative;
}

.small-separator .carousel-item:after {
    position: absolute;
    display: block;
    content: '';
    width: 1px;
    background: rgba(198, 198, 198, 0.5);
    height: 30px;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.arrow-tab * {
    pointer-events: none;
}

.image-140 img {
    max-width: 140px !important;
}

.c-consulenti_text {
    z-index: 99;
}

.c-consulenti_text p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.c-consulenti_text img {
    display: block;
}

/*@media (max-width: 1200px) {*/
@media (max-width: 1350px) {
    .tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li span {
        white-space: nowrap;
    }

    .lqd-tabs-style-11.tab-li-small .lqd-tabs-nav {

        height: 51px;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        white-space: nowrap;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        margin-bottom: 0 !important;
    }

    .lqd-tabs-style-11.tab-li-small .lqd-tabs-nav li {
        max-width: none !important;
    }


    .lqd-tabs-style-11.tab-li-small .lqd-tabs-nav {
        overflow-x: scroll;
        overflow-y: hidden;
        scrollbar-width: none;
        /* Firefox */
        -ms-overflow-style: none;
        /* Internet Explorer 10+ */
    }

    .lqd-tabs-style-11.tab-li-small .lqd-tabs-nav::-webkit-scrollbar {
        width: 0;
        height: 0;
    }

}

.c-consulenti_hidden,
#c-consulenti {
    display: none;
}

.c-consulenti_hidden {
    margin-bottom: 15px;
}

.c-consulenti_hidden * {
    pointer-events: none;
}

.intro-row>.ld-container>.ld-row {
    position: relative;
}

.btn-absolute_intro {
    position: absolute;
    right: 0;
    bottom: 0;
}

.btn-txt {
    padding-left: 6px;
    padding-right: 6px;
}

.b-readmore a {
    display: inline-block;
    width: auto;
    background-color: rgb(0, 45, 97);    /* handles color for expander buttons */
    border-color: rgb(0, 45, 97);        /* handles color for expander buttons */
    border-radius: 7em;
    -webkit-padding-start: 40px !important;
    padding-inline-start: 40px !important;
    font-family: 'JetBrainsMono', sans-serif;
    font-weight: 500;
    line-height: 1.5em;
    letter-spacing: 0.8px;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFF;
}

.b-readmore a .accordion-expander {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 20px;
}
 

textarea {
    resize: none !important;
}

.row-faded {
    opacity: 0.5;
    -webkit-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
}

.lqd-sticky-menu.lqd-custom-menu-expand-items>.inline-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wpcf7-acceptance {
    font-size: 13px;
}

.wpcf7-form p {
    margin-bottom: 12px !important;
}

.lqd-contact-form select, .lqd-contact-form input, .lqd-contact-form textarea, .lqd-contact-form .ui-button.ui-selectmenu-button {
    -webkit-padding-start: 16px;
            padding-inline-start: 16px;
    -webkit-padding-end: 16px;
            padding-inline-end: 16px;
}


@media (min-width: 1351px) and (max-width: 1515px) {
    .lqd-custom-menu li {
        margin-inline-start: 10px !important;
        margin-inline-end: 10px !important;
    }

    .header-module ~ .header-module {
        margin-inline-start: 14px;
    }

}

@media (min-width: 768px) {
    .lqd-tabs-pane.fade.active .wpb_wrapper.vc_figure > .vc_single_image-wrapper > img {
        width: calc(100% + 16%);
        max-width: none !Important;
        margin-left: -16%;
        transform: scale(1.3);
        z-index: -1;
        margin-top: 90px;
    }
    .lqd-tabs-pane.fade.active .img-scale1 .wpb_wrapper.vc_figure > .vc_single_image-wrapper > img {
        transform: scale(1.1);
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 991px) {
    .process-line>.vc_column-inner>.wpb_wrapper>.vc_row {
        margin: 6px 0 !important;
    }
    .lqd-sticky-menu.lqd-custom-menu-expand-items>.inline-nav {
        overflow-x: scroll;
    }
    /*.lqd-sticky-menu>.inline-nav#with-horz-separator>li a{
        width: 80px !important;
    }*/
    .lqd-tabs-style-11.tab-black  .lqd-tabs-nav {
        margin-bottom: 0 !important;
        border-bottom: 0 !important;
    }
    .lqd-tabs-style-11.tab-black  .lqd-tabs-nav li a:before {
        display: none !important;
    }

    .tab-black .carousel-dots-mobile {
        display: none !important;
    }

    .home .carousel-nav{
        display:block !important;
        margin-top: 0;
    }

    .home .carousel-dots-mobile{
        display: none !important;
    }
    .tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a {
        padding: 18px 20px !important;
    }
}

@media (max-width: 1024px) {
    .h2, h2 {
        font-size: 44px !important;
    }
    .h4, h4 {
        font-size: 28px !important;
    }

    .lqd-tabs-style-11.tab-black .lqd-tabs-nav li + li {
        -webkit-margin-start: 0 !important;
                margin-inline-start: 0 !important;
    }
    .iconbox-shadow, .iconbox-shadow-hover, .iconbox-bordered, .iconbox-filled {
        padding: 40px 10% 60px 10%;
    }
}

@media (min-width:1200px ) and (max-width: 1400px) {
    .navbar-brand img.logo-default {
        width: 190px;
    }
    .lqd-custom-menu > ul > li {
    	margin-inline-start: 0 !important;
    	margin-inline-end: 0.4em!important;
	}
    .lqd-head-col {
        padding-inline-start: 0.4em;
    	padding-inline-end: 0.4em;
    }
    .h2, h2 {
        font-size: 2em !important;
    }
    .h4, h4 {
        font-size: 1.5em !important;
    }
}
/*
@media (min-width:1350px ) and (max-width: 1400px) {
    .navbar-brand img.logo-default {
        width: 190px;
    }
}


@media (min-width:1200px ) and (max-width: 1350px) {
    .lqd-head-sec-wrap {
        display: none !important;
    }
    .lqd-mobile-sec,
    .navbar-collapse>.nav-trigger {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
    [data-mobile-nav-style=modern] .lqd-mobile-sec:before {
        background: rgb(0, 22, 137);
    }
    .main-nav {
        display: block !important;
    }
    .main-nav>li, .main-nav>li>a {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .mobile-nav-activated [data-mobile-nav-style=modern] .lqd-mobile-sec:before {
        -webkit-transform: translate3d(60vw, 0, 0);
                transform: translate3d(60vw, 0, 0);
    }
    [data-mobile-nav-style=modern] .lqd-mobile-sec:before,
    [data-mobile-nav-style=modern] .lqd-mobile-sec .navbar-collapse {
        width: 40vw !important;
    }
    .mobile-nav-activated [data-mobile-nav-style=modern] #lqd-site-content, .mobile-nav-activated [data-mobile-nav-style=modern] .titlebar-inner, .mobile-nav-activated [data-mobile-nav-style=modern] .lqd-mobile-sec-inner, .mobile-nav-activated [data-mobile-nav-style=modern] .main-footer {
        -webkit-transform: translate3d(-40vw, 0, 0);
                transform: translate3d(-40vw, 0, 0);
    }
}
*/

#lqd-mobile-sec-nav li.pll-parent-menu-item > a {
    font-size: 0 !important;
}
#lqd-mobile-sec-nav li.pll-parent-menu-item > a > .link-icon img {
    width: 24px;
}
#lqd-mobile-sec-nav .lang-item > a .link-icon {
    display: none;
}


/*add custome style css*/

/* menu primario */

@media (min-width: 1200px) and (max-width: 1400px){
	.navbar-brand img.logo-default{
	    width: 140px;
	}
	.navbar-brand img.logo-sticky {
	    width: 150px;
	}
	.header-module~.header-module {
	    margin-inline-start: 5px;
	}
}
.is-stuck {
    top: 0;
    border-bottom: 1px solid #ebebeb;
}

/* menu landingpage */

.lqd-sticky-menu > .inline-nav {
    max-width: calc(100% - 30px);
	}


@media (min-width:1440px ){
	.lqd-sticky-menu > .inline-nav {
    	max-width: 1380px;
	}
}

@media (max-width:1350px ){
	.lqd-sticky-menu > .inline-nav > li {
    	padding: 1em 1em 1em 0.3em;
	}
}

.lqd-sticky-menu > .inline-nav#with-horz-separator > li.current-menu-item a {
    border-bottom: none!important;
 }

.lqd-sticky-menu > .inline-nav#with-horz-separator > li a {
    letter-spacing: inherit;
}

 .lqd-sticky-menu > .inline-nav#with-horz-separator > li.current-menu-item a,
 .with-horz-separator > ul > li > a:active {
    color: #fff !important;
    font-weight: 500 !important;
}

.with-horz-separator > ul > li > a:hover {
    color: rgb(255, 255, 255, 0.5) !important;
    font-weight: 200 !important;
}

.with-horz-separator > ul > li > a {
	font-size: 17px !important;
    font-weight: 200 !important;
    line-height: 19px !important;
    color: rgb(255, 255, 255) !important;
    letter-spacing: 0.8px !impotant;
}

.with-horz-separator li:after {
	background:none;
}

/* sec menu landingpage */
/*
.tab-black .lqd-tabs-nav-wrap {
    margin-bottom: 0 !important;
}
*/
.tab-black .lqd-tabs-nav-wrap:before,
.tab-black .lqd-tabs-nav-wrap:after,
.tab-black .lqd-tabs-nav-wrap {
    background: #fff !important;
}

@media (max-width:1199px ){
	.tab-black .lqd-tabs-nav-wrap{
	 top: 74px !important;
	}
	.navbar-brand img.logo-default{
	    width: 140px;
	}
}

@media (min-width:1200px ){
	.tab-black .lqd-tabs-nav-wrap
	{
	 top: 60px !important;
	}
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav {
	background-image: -o-linear-gradient(0deg, #ebebeb 2px, transparent 2px);
	background-image: -moz-linear-gradient(0deg, #ebebeb 2px, transparent 2px);
	background-image: -webkit-linear-gradient(0deg, #ebebeb 2px, transparent 2px);
	background-image: -ms-linear-gradient(0deg, #ebebeb 2px, transparent 2px);
	background-image: linear-gradient(0deg, #ebebeb 2px, transparent 2px);
}

.ld_tabs .lqd-tabs-nav a ,
.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a {
    color: #191919;
    font-size: 17px;
    font-weight: 400;
	/*letter-spacing: 0.8px;*/
	letter-spacing: 0.3px;
}

.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li.active a,
.lqd-tabs-style-11 .lqd-tabs-nav li.active a,
.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a:active {
	color: black !important;
	font-weight: bold !important;
	background: none;
    position:relative;
}

.lqd-tabs-style-11 .lqd-tabs-nav li.active a:after,
.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a:active:after{
	position:absolute;
	display: block;
    content: '';
    width: calc(100% - 22px);
    height: 2px;
    left: 0;
    bottom: 0;
    background: #000;
   -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav li:not(:first-of-type) {
	position:relative;
}

.lqd-tabs-style-11.tab-black .lqd-tabs-nav li:not(:first-of-type):hover a:after {
    display: block;
    content: '';
    width: calc(100% - 22px);
    height: 2px;
    left: 0;
    bottom: 0;
    background: rgba(88, 88, 88, 0.5);
    position: absolute;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.lqd-tabs-style-11 .lqd-tabs-nav li.hover a,
.lqd-tabs-style-11 .lqd-tabs-nav li a:hover,
.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li:not(.active):hover a,
.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a:hover {
	color: #191919b0;
}

.tab-black .lqd-tabs-nav-wrap .lqd-tabs-nav li a {
    padding: 18px 22px 18px 0px !important;
}

.vc_row-o-content-middle:not(.vc_row-o-equal-height) > .vc_column_container {
    align-items: flex-start !important;
}

.lqd-tabs-content .ld_fancy_heading >h3 {
    font-size: 36px !important;
}

.lqd-tabs-content .ld-fancy-heading >p {
    font-size: 18px !important;
    font-weight: 400;
}

a.btn.btn-solid.btn-prod {
    background-color: rgb(102, 0, 204) !important;
    border-color: rgb(102, 0, 204) !important;
}

/*
a.btn.btn-solid.btn-prod :hover {
    border-color: transparent !important;
    background-color: rgb(102, 0, 204, 0.5) !important;
    color: #fff;
    transform: translate3d(0, -2px, 0);
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.12);
}
*/

.btn-prod {
	font-size: 18px !important;
	text-transform: none !important;
	letter-spacing: 0.8px !important;
	padding-left: 6px !important;
}

.btn-prod .btn-icon, a.btn-naked.btn-prod .btn-txt {
	position: relative;
}

.btn-prod .btn-icon:after {
	content: " ";
    border: solid 2px #19191980;
    border-top: 0px;
    position: absolute;
    bottom: 0;
    width: 20px;
    height: 4px;
}

a.btn-naked.btn-prod .btn-txt:after {
	position: absolute;
	border-bottom: solid 2px #19191980 !important;
	content: " ";
	bottom: -4px;
	width: calc(100% - 10px);
	right: 4px;
	left: 4px;
}

.small-separator .carousel-item:after {
	background: none !important;
}

.rete-manager {
    border-right: 1.5px solid black;
}
.rete-manager:last-child {
    border-right: none;
}
.rete-manager p {
    text-align:center;
    font-size:16px;
}
.rete-manager .btn-default {
    padding: 0;
    font-size:14px;
}
.rete-manager strong {
    font-size:18px;
    font-weight:700;
}
.rete-manager .btn-default > span {
    padding: 0.4em 1em;
}
.rete-manager .btn-default .btn-txt {
    font-weight: 400;
}
.rete-manager .wpb_wrapper {
    text-align: center;
}
.rete-manager .wpb_wrapper .wpb_text_column:nth-of-type(2) p {
    line-height:1.4em;
}
.rete-manager .wpb_wrapper .wpb_text_column:nth-of-type(3) p {
    line-height:1.2em;
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    font-weight: 400;
}
.rete-manager .tel {
    color:black;
    font-weight:400;
}
@media only screen and (max-width:991px) {
    .rete-manager {
        flex:50%;
        margin-bottom:10vh;
    }
    .managers-container .rete-manager:nth-of-type(2n) {
        border: none;
    }
    .managers-container {
        padding-bottom: 10vh !important;
    }
}

@media only screen and (max-width:767px) {
    .rete-manager {
        flex:100%;
        margin-bottom:10vh;
    }
}

.agenti p {
    margin-bottom: 0;
}
.riga-agenti {
    position:absolute;
    top:15%;
}
.c-conagenti #colonna-mappa,
.c-conagenti #colonna-mappa {
    margin-left:0;
    width:50%;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}
.c-conagenti #colonna-mappa .p-3,
.c-conagenti #colonna-mappa .p-3
{
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}
#colonna-mappa .riga-agenti {
    transition: opacity 500ms ease-in-out;
    opacity:0;
    visibility: 0;
    width:100%;
    pointer-events:none;
}
#colonna-mappa .wpb_single_image {
    transform: translateY(-50px);
    transition: opacity 500ms ease-in-out;
    opacity:1;
}
.showAgents #colonna-mappa .riga-agenti {
    opacity:1;
    pointer-events: all;
}
.showAgents #colonna-mappa .wpb_single_image {
    opacity:0;
}
#c-retedivendita .btn-solid {
    background: var(--color-secondary);
}
#c-retedivendita .btn-solid:hover {
    background: var(--color-primary);
}
html.agents-open {
    overflow:hidden;
}
.riga-agenti .close-agents {
    display:none;
}
@media screen and (max-width:991px) {
    #c-retedivendita .ld-row > div {
        width:100%;
    }
    #c-retedivendita #colonna-mappa .wpb_single_image {
        width:60%;
        margin-right:auto;
        margin-left:auto;
    }
    #c-retedivendita #colonna-mappa .wpb_single_image .vc_single_image-wrapper {
        padding: 0 !important;
    }
    #c-retedivendita.showAgents .riga-agenti  {
        margin-top: -100px;
    }

}
@media screen and (max-width:767px) {
    #c-retedivendita .ld-row > div {
        width:100%;
    }
    #c-retedivendita #colonna-mappa .wpb_single_image {
        width:100%;
    }
    #c-retedivendita #colonna-mappa .wpb_single_image .vc_single_image-wrapper {
        padding: 0 !important;
    }
    #c-retedivendita.showAgents .riga-agenti  {
        margin-top: 0px;
    }
    .riga-agenti {
        z-index:99;
    }
    #colonna-mappa .riga-agenti {
        transition: opacity 500ms ease-in-out;
        opacity: 0;
        width: 100%;
        background-color: #fff;
        height: 100%;
        position: fixed;
        top: 0;
        overflow: auto;
        padding-top: 150px;
    }
    #colonna-mappa.showAgents .riga-agenti {
        opacity:1;
    }
    .showAgents .btn-txt{
        z-index:-1;
    }
    .close-agents {
        position: fixed;
        right: 20px;
        top:100px;
        cursor: pointer;
    }
    .iconbox.close-agents .iconbox-icon-container i i {
        font-size: 28px;
    }
    .riga-agenti .close-agents {
        display:block;
    }
}
